        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FLBD3__genmod
          INTERFACE 
            FUNCTION FLBD3(X) RESULT(FLBD3_0)
              REAL(KIND=4) :: X
              REAL(KIND=4) :: FLBD3_0
            END FUNCTION FLBD3
          END INTERFACE 
        END MODULE FLBD3__genmod
